﻿@font-face {
	font-family: mohesr;
	src: url('../../../themes/alrasheed02/font/bdaia-ministry.eot');
	src: url('../../../themes/alrasheed02/font/bdaia-ministry.eot?#iefix') format('embedded-opentype'),
	url('../../../themes/alrasheed02/font/bdaia-ministry.woff') format('woff'),
	url('../../../themes/alrasheed02/font/bdaia-ministry.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: alarabiya;
	src: url('../../../themes/alrasheed02/font/alarabiya.eot');
	src: url('../../../themes/alrasheed02/font/alarabiya.eot?#iefix') format('embedded-opentype'),
			 url('../../../themes/alrasheed02/font/alarabiya.woff') format('woff'),
			 url('../../../themes/alrasheed02/font/alarabiya.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
  font-family: main;
  src: url('../../../themes/alrasheed02/font/main.eot');
  src: url('../../../themes/alrasheed02/font/main.eot?#iefix') format('embedded-opentype'),
  		 url('../../../themes/alrasheed02/font/main.woff') format('woff'),
  		 url('../../../themes/alrasheed02/font/main.otf') format("opentype");
}
@font-face {
  font-family: mtitle;
  src: url('../../themes/alrasheed02/font/mtitle.eot');
  src: url('../../../themes/alrasheed02/font/mtitle.eot?#iefix') format('embedded-opentype'),
  		 url('../../../themes/alrasheed02/font/mtitle.woff') format('woff'),
  		 url('../../../themes/alrasheed02/font/mtitle.otf') format("opentype");
}
@font-face {
  font-family: mdetels;
  src: url('../../../themes/alrasheed02/font/mdetels.eot');
  src: url('../../../themes/alrasheed02/font/mdetels.eot?#iefix') format('embedded-opentype'),
  		 url('../../../themes/alrasheed02/font/mdetels.woff') format('woff'),
  		 url('../../../themes/alrasheed02/font/mdetels.otf') format("opentype");
}
@font-face {
  font-family: ht;
  src: url('../../../themes/alrasheed02/font/ht.eot');
  src: url('../../../themes/alrasheed02/font/ht.eot?#iefix') format('embedded-opentype'),
  		 url('../../../themes/alrasheed02/font/ht.woff') format('woff'),
  		 url('../../../themes/alrasheed02/font/ht.otf') format("opentype");
}
@font-face {
  font-family: htb;
  src: url('../../../themes/alrasheed02/font/htb.eot');
  src: url('../../../themes/alrasheed02/font/htb.eot?#iefix') format('embedded-opentype'),
  		 url('../../../themes/alrasheed02/font/htb.woff') format('woff'),
  		 url('../../../themes/alrasheed02/font/htb.otf') format("opentype");
}